/* 2022 fixes */

#ctl01_ciPrimaryNavigation_NavControl_NavMenu a:hover, 
#ctl01_ciPrimaryNavigation_NavControl_NavMenu a:focus, 
#ctl01_ciPrimaryNavigation_NavControl_NavMenu a:active {
	color: lightgray;
	text-decoration: underline;
}

.rmRootGroup .rmItem  {
	margin:10px;
}
.rmRootGroup .rmItem a {
	color:white;
}

.nav-auxiliary a {
  /* Utility navigation links */
  color: white;
}

.RadMenu.RadMenu_Toronto.MainMenu.MegaDropDownMenuOuter .rmRootLink:hover,
.RadMenu.RadMenu_Toronto.MainMenu.MegaDropDownMenuOuter .rmRootLink:focus,
.RadMenu.RadMenu_Toronto.MainMenu.MegaDropDownMenuOuter .rmExpanded > .rmRootLink {
  /* root item hover and focus styles */
  background-color: #006aa1;
  color: #abc680;
}
.RadMenu.RadMenu_Toronto.MainMenu.MegaDropDownMenuOuter .rmGroup {
  background-color: #5fa741;
}


.RadMenu .rmGroup .rmText {
	padding:0px 10px!important;
	min-width:200px;
}

.RadMenu .rmGroup li {
	padding:5px 10px!important;
}

.RadMenu .rmGroup .rmText:hover {
	background-color:gray;
}

.nav-primary li a{
	text-align:left;
}